Loading...
Searching...
No Matches
caf::io::basp::message_queue::actor_msg Struct Reference

Request for sending a message to an actor at a later time. More...

`#include <message_queue.hpp>`

## Public Attributes

uint64_t | id
strong_actor_ptr | receiver
mailbox_element_ptr | content

## Detailed Description

Request for sending a message to an actor at a later time.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_io/caf/io/basp/message_queue.hpp